.research .recycling {
  padding: 11rem 1rem;
  background: #fbfbfb
}

@media screen and (max-width:767px) {
  .research .recycling {
    padding: 6rem 1rem
  }
}

.research .recycling_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .recycling_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem
}

.research .recycling header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb
}

@media screen and (max-width:767px) {
  .research .recycling header h1 {
    font-size: 1.5rem
  }
}

@media screen and (max-width:767px) {
  .research .recycling header h1 {
    line-height: 2
  }
}

.research .recycling main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem
}

.research .recycling main p {
  line-height: 2
}

.research .recycling main p strong {
  color: #b4244b
}

.research .recycling main picture {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center
}

.research .recycling main picture img {
  width: 80%
}

@media screen and (max-width:449px) {
  .research .recycling main picture img {
    width: 100%
  }
}

.research .topics {
  padding: 11rem 1rem;
  padding-top: 4rem;
  padding-bottom: 0;
  background: #f7f7f7
}

@media screen and (max-width:767px) {
  .research .topics {
    padding: 6rem 1rem
  }
}

.research .topics_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .topics_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem
}

.research .topics header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 0;
  border-bottom: none
}

@media screen and (max-width:767px) {
  .research .topics header h1 {
    font-size: 1.5rem
  }
}

.research .topics main {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3rem
}

@media screen and (max-width:767px) {
  .research .topics main {
    grid-template-columns: 1fr;
    gap: 2rem
  }
}

.research .topics main a {
  position: relative;
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  transition: all .4s
}

.research .topics main a:hover {
  opacity: .7
}

@media screen and (max-width:767px) {
  .research .topics main a {
    padding-bottom: 0
  }
}

.research .topics main a h2 {
  padding-bottom: 1rem;
  font-size: 1.25rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  border-bottom: 1px solid #121212
}

@media screen and (max-width:767px) {
  .research .topics main a h2 {
    font-size: 1.125rem;
    padding-bottom: 2rem
  }
}

.research .topics main a p {
  flex: 1;
  line-height: 2
}

@media screen and (max-width:767px) {
  .research .topics main a p {
    display: none
  }
}

.research .topics main a figure {
  position: absolute;
  bottom: calc(-16px);
  right: 50%;
  transform: translateX(50%);
  background: #fff;
  color: #b4244b;
  width: 2rem;
  height: 2rem;
  border-radius: 9999px;
  box-shadow: 0 8px 8px #00000014;
  display: flex;
  justify-content: center;
  align-items: center
}

@media screen and (max-width:767px) {
  .research .topics main a figure {
    bottom: 50%;
    right: 0;
    transform: translateX(0)
  }
}

.research .precious {
  padding: 11rem 1rem;
  background: #fbfbfb
}

@media screen and (max-width:767px) {
  .research .precious {
    padding: 6rem 1rem
  }
}

.research .precious_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .precious_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem
}

.research .precious header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb
}

@media screen and (max-width:767px) {
  .research .precious header h1 {
    font-size: 1.5rem
  }
}

.research .precious main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem
}

@media screen and (max-width:767px) {
  .research .precious main {
    grid-template-columns: 1fr
  }
}

.research .precious main p {
  grid-column: 1/3;
  line-height: 2
}

@media screen and (max-width:767px) {
  .research .precious main p {
    grid-column: 1/2
  }
}

.research .precious main p strong {
  color: #b4244b
}

.research .precious main figure {
  grid-column: 1/2;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 1rem
}

@media screen and (max-width:767px) {
  .research .precious main figure {
    grid-template-columns: 50% 1fr
  }
}

.research .precious main figure img {
  grid-column: 1/2;
  grid-row: 1/3
}

@media screen and (max-width:767px) {
  .research .precious main figure img {
    grid-row: 2/3
  }
}

.research .precious main figure h2 {
  grid-column: 2/3;
  align-self: flex-end;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 1.7px
}

@media screen and (max-width:767px) {
  .research .precious main figure h2 {
    grid-column: 1/3;
    grid-row: 1/2
  }
}

.research .precious main figure p {
  grid-column: 2/3;
  align-self: flex-start;
  line-height: 2
}

@media screen and (max-width:767px) {
  .research .precious main figure p {
    align-self: center
  }
}

.research .precious main img {
  width: 100%;
  grid-column: 2/3;
  grid-row: 2/4
}

@media screen and (max-width:767px) {
  .research .precious main img {
    grid-column: 1/2;
    grid-row: 4/5
  }
}

.research .active {
  padding: 11rem 1rem;
  background: #f7f7f7
}

@media screen and (max-width:767px) {
  .research .active {
    padding: 6rem 1rem
  }
}

.research .active_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .active_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem
}

.research .active header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb
}

@media screen and (max-width:767px) {
  .research .active header h1 {
    font-size: 1.5rem
  }
}

.research .active main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem
}

@media screen and (max-width:767px) {
  .research .active main {
    grid-template-columns: 1fr
  }
}

.research .active main p {
  line-height: 2
}

.research .active main p strong {
  display: inline-block;
  color: #b4244b
}

.research .active main img {
  width: 100%
}

.research .titanium {
  padding: 11rem 1rem;
  background: #fff
}

@media screen and (max-width:767px) {
  .research .titanium {
    padding: 6rem 1rem
  }
}

.research .titanium_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .titanium_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem
}

.research .titanium header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb
}

@media screen and (max-width:767px) {
  .research .titanium header h1 {
    font-size: 1.5rem
  }
}

.research .titanium main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem
}

@media screen and (max-width:767px) {
  .research .titanium main {
    grid-template-columns: 1fr
  }
}

.research .titanium main img {
  width: 100%
}

@media screen and (max-width:767px) {
  .research .titanium main img {
    grid-row: 2/3
  }
}

.research .titanium main div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem
}

.research .titanium main div p {
  line-height: 2
}

.research .titanium main div p strong {
  color: #b4244b
}

.research .titanium main div img {
  width: 2rem
}

.research .titanium main div>strong {
  color: #b4244b
}

@media screen and (max-width:767px) {
  .research .titanium main div>strong {
    text-align: center;
    font-size: 1.125rem;
    line-height: 2
  }
}

.research .plating {
  padding: 11rem 1rem;
  background: #f7f7f7
}

@media screen and (max-width:767px) {
  .research .plating {
    padding: 6rem 1rem
  }
}

.research .plating_inner {
  max-width: 1200px;
  margin: 0 auto
}

.research .plating_inner {
  display: flex;
  flex-direction: column;
  gap: 3rem
}

.research .plating header h1 {
  padding-bottom: 1rem;
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  letter-spacing: 4px;
  font-weight: 700;
  border-bottom: 1px solid #dbdbdb
}

@media screen and (max-width:767px) {
  .research .plating header h1 {
    font-size: 1.5rem
  }
}

.research .plating main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem
}

@media screen and (max-width:767px) {
  .research .plating main {
    grid-template-columns: 1fr
  }
}

.research .plating main p {
  line-height: 2
}

.research .plating main p strong {
  display: inline-block;
  color: #b4244b
}

@media screen and (max-width:767px) {
  .research .plating main p strong {
    display: inline
  }
}

.research .plating main img {
  width: 100%
}